[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Fedora-packaging] PHP packaging policy notes



Christopher Stone wrote:

rpm can handle epochs properly now?

Yes.

That's great, so why should we remove version
requirements from our spec files now that rpm properly handles epochs?

IMO, you shouldn't.

-- Rex


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]